/* Localized versions of Info.plist keys */

CFBundleName = "0A83";
CFBundleShortVersionString = "0A83 version 1.1";
CFBundleGetInfoString = "0A83 version 1.1, Copyright 2003-05 Spontz.";
NSHumanReadableCopyright = "Copyright 2003-05 Spontz.";
